Subject: Re: Job | Tech Support Remote Screening
From: himanshu kumar vishnoi <[email-masked]>
To: [email-masked]
Date: Wed, 3 Feb 2021 21:49:09 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9236 Applicants

View All

himanshu kumar vishnoi
I am a hardworking and dedicated person. I am an excellent team worker and have skills such as Networking, Other, Mobile, Network Administration, Network Troubleshooting, Windows Troubleshooting, Networking, Lotus Notes, Windows Server, Ms Office Outlook, Windows Installation. I am looking for opportunities in IT Hardware & Network Engineer.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period Currenlty serving notice period
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Noida, Delhi / NCR
Education
B.Tech/B.E.
A.P.J. Abdul Kalam Technical University
Key Skills
Networking, Technical Support, Troubleshooting, Desktop Support, Wireless Communication, Computer Networking, Hardware & Networking Engineer, Installation, Network Printer Installation, Mobile Communication, Customer Support Engineer

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem